Linux Mint und VMware-Player

German Forum

Moderator: karlchen

Post Reply
paljass
Level 1
Level 1
Posts: 27
Joined: Mon Jul 21, 2014 2:23 am

Linux Mint und VMware-Player

Post by paljass » Mon Jan 29, 2018 4:13 am

Hallo allerseits,
ich betreibe Mint 18.3 mit dem Kernel 4.13.0-32.
Nun wollte ich den VMwareplayer (Ver 12) starten und bekam folgende Meldung:

Code: Select all

Before you can run VMware, several modules must be compiled and loaded into the running kernel
Zunächst läuft alles gut bis

Code: Select all

Virtual network device unable to start services
Ich habe dann den Kernel 4.13.0-26 ausprobiert - gleiches Ergebnis.
Erst als ich den Kernel 4.11.0-14 reinstalliert und aktiviert hatte, lief der Player wie gewünscht.

Woran kann das liegen und wie kann ich den Player zusammen mit dem aktuellen Kernel 4.13.0-32 betreiben?

Gruß
paljass

Post Reply

Return to “Deutsch (German)”